Установка:

Для установки libdb1-compat в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libdb1-compat
libdb1-compat — Подсистемы баз данных Berkeley [совместимость с glibc 2.0/2.1]

Подробная информация о пакете:

Подсистемы баз данных Berkeley [совместимость с glibc 2.0/2.1]

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки